This page was not yet optimized for use on mobile devices.
DocuSign QSCD for local signing
Certificate details
| Status | archived |
|---|---|
| Valid from | 13.01.2021 |
| Valid until | 13.01.2026 |
| Scheme | ๐ณ๐ฑ NL |
| Manufacturer | DocuSign, Inc. |
| Category | Products for Digital Signatures |
| Security level | AVA_VAN.5, EAL4+ |
| Protection profiles |
Certificate
Extracted keywords
Security level
EAL4, EAL2, EAL7, EAL4 augmentedClaims
R.LSecurity Assurance Requirements (SAR)
ALC_FLR.3, AVA_VAN.5Protection profiles
ANSSI-CC-PP-221600--N0Certificates
CC-21-235735Evaluation facilities
BrightsightStandards
ISO/IEC 15408-1Certification report
Extracted keywords
Security level
EAL4, EAL4+, EAL 4, EAL4 augmented, EAL 4 augmentedSecurity Assurance Requirements (SAR)
AVA_VAN.5Protection profiles
ANSSI-CC-PP-2016/05-M01Certificates
ANSSI-CC-PP-2016/05-M01, NSCIB-CC-235735-CREvaluation facilities
BrightsightSide-channel analysis
physical tampering, JILFrontpage
| Certificate ID | Brightsight Brassersplein 2 2612 CT Delft The Netherlands |
|---|---|
| Certified item | DocuSign QSCD for local signing |
| Developer | DocuSign |
| Sponsor | DocuSign |
| Report version | 1 |
| Project number | 235735 |
| Author | Denise Cater |
| Report date | 13 January 2021 |
Cross-references
Incoming- NSCIB-CC-0388535-CR - archived - DocuSign QSCD for local signing version 1.1.0.6
Security target
Extracted keywords
Symmetric Algorithms
AES-128, AES-256, AES, AES256, HMACAsymmetric Algorithms
RSA 2048, RSA 3072, RSA 4096Hash functions
SHA256, SHA-256, SHA-384, SHA-512, SHA-2Schemes
MACProtocols
TLS, TLS1.2, TLS v1.2Randomness
RNGBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256Security level
EAL4+, EAL4, EAL4 augmentedClaims
R.SVD, R.RAD, R.SAD, R.TSFDATA, R.SSA, R.TSF_DATA, OT.RNG, OT.SVDSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_IND.2, ATE_FUN.1, AVA_VAN.5, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_STG.2, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FCS_RNG, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.1, FCS_CKM.4, FCS_RND.1, FCS_CKM, FCS_CKM.4.1, FCS_COP, FCS_COP.1, FDP_ACF.1, FDP_ACF, FDP_IFF, FDP_SDI.2, FDP_ACC, FDP_ACC.1, FDP_UCT.1, FDP_ETC, FDP_ETC.1, FDP_ETC.2, FDP_IFC, FDP_IFC.1, FDP_IFF.1, FDP_ITC, FDP_ITC.2, FDP_SDI, FDP_SDI.2.1, FDP_SDI.2.2, FDP_UCT, FDP_UCT.1.1, FDP_UIT, FDP_UIT.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_RIP, FDP_RIP.1, FDP_RIP.1.1, FIA_AFL.1, FIA_UAU, FIA_AFL, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD, FIA_ATD.1, FIA_ATD.1.1, FIA_USB.1, FIA_UAU.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1, FIA_UAU.5, FIA_UAU.6, FIA_UAU.6.1, FIA_UID, FIA_UID.1.1, FIA_UID.2, FIA_UID.2.1, FIA_USB, FIA_USB.1.1, FIA_UID.1.2, FIA_USB.1.2, FIA_USB.1.3, FMT_MSA, FMT_SMF.1, FMT_MSA.1, FMT_MTD, FMT_MSA.2, FMT_MSA.2.1, FMT_MSA.3, FMT_SMF, FMT_SMF.1.1, FMT_MTD.1, FMT_SMR, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR.2, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_TST_EXT.1, FPT_TST.1, FPT_TST_EXT.1.1, FPT_FLS.1, FPT_PHP, FPT_PHP.1, FPT_PHP.1.1, FPT_PHP.1.2, FPT_PHP.3, FPT_PHP.3.1, FPT_FLS, FPT_FLS.1.1, FPT_STM, FPT_STM.1, FPT_STM.1.1, FPT_TDC, FPT_TDC.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_TST_EXT, FTP_TRP, FTP_TRP.1, FTP_ITC, FTP_ITC.1, FTP_TRP.1.1Side-channel analysis
physical tampering, MalfunctionStandards
FIPS 140-2, FIPS PUB 198-1, FIPS PUB 186-4, NIST SP 800-90A, NIST SP 800-90, PKCS1, RFC 2246, RFC 2865, RFC 5246, RFC 4346, ISO/IEC 19790:2012, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-21-235735-CRExtracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Products for Digital Signatures",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CC-21-235735.pdf",
"dgst": "bdd9f5e43ded551c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-21-235735-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"ee319f4a624019b0"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"NSCIB-CC-0388535-CR"
]
},
"directly_referencing": null,
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"NSCIB-CC-0388535-CR"
]
},
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "DocuSign, Inc.",
"manufacturer_web": "https://www.docusign.com/",
"name": "DocuSign QSCD for local signing",
"not_valid_after": "2026-01-13",
"not_valid_before": "2021-01-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CC-21-235735.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-21-235735": 1
}
},
"cc_claims": {
"R": {
"R.L": 2
}
},
"cc_protection_profile_id": {
"ANSSI": {
"ANSSI-CC-PP-221600--N0": 1
}
},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 1
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1,
"EAL4": 1,
"EAL4 augmented": 1,
"EAL7": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408-1": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20210217144455+01\u002700\u0027",
"/ModDate": "D:20210217144907+01\u002700\u0027",
"/Producer": "Epson Scan 2",
"pdf_file_size_bytes": 555415,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-235735-CR.pdf",
"report_frontpage": {
"NL": {
"author": "Denise Cater",
"cert_id": "Brightsight Brassersplein 2 2612 CT Delft The Netherlands",
"cert_item": "DocuSign QSCD for local signing",
"developer": "DocuSign",
"parse_strategy": "structured",
"project_number": "235735",
"report_date": "13 January 2021",
"report_version": "1",
"sponsor": "DocuSign"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"ANSSI-CC-PP-2016/05-M01": 1
},
"NL": {
"NSCIB-CC-235735-CR": 11
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"ANSSI": {
"ANSSI-CC-PP-2016/05-M01": 1
}
},
"cc_sar": {
"AVA": {
"AVA_VAN.5": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 2,
"EAL4 augmented": 1,
"EAL4+": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"physical tampering": 1
},
"other": {
"JIL": 1
}
},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Denise Cater",
"/CreationDate": "D:20210122144126+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20210122144126+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Certification Report",
"pdf_file_size_bytes": 430935,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.sogisportal.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.tuv.com/nl",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 11
},
"st_filename": "qscd-cc-st-QSealCD-4.0.26.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"RSA": {
"RSA 2048": 1,
"RSA 3072": 1,
"RSA 4096": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"OT": {
"OT.RNG": 3,
"OT.SVD": 1
},
"R": {
"R.RAD": 2,
"R.SAD": 15,
"R.SSA": 4,
"R.SVD": 29,
"R.TSFDATA": 4,
"R.TSF_DATA": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 3,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.5": 13
}
},
"cc_security_level": {
"EAL": {
"EAL4": 5,
"EAL4 augmented": 2,
"EAL4+": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 3,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG.2": 4,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 2,
"FAU_STG.2.3": 1
},
"FCS": {
"FCS_CKM": 13,
"FCS_CKM.1": 8,
"FCS_CKM.4": 16,
"FCS_CKM.4.1": 1,
"FCS_COP": 22,
"FCS_COP.1": 16,
"FCS_RND.1": 1,
"FCS_RNG": 2,
"FCS_RNG.1": 7,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC": 73,
"FDP_ACC.1": 15,
"FDP_ACF": 38,
"FDP_ACF.1": 56,
"FDP_ETC": 5,
"FDP_ETC.1": 1,
"FDP_ETC.2": 5,
"FDP_IFC": 18,
"FDP_IFC.1": 4,
"FDP_IFF": 16,
"FDP_IFF.1": 24,
"FDP_ITC": 5,
"FDP_ITC.2": 11,
"FDP_RIP": 1,
"FDP_RIP.1": 5,
"FDP_RIP.1.1": 1,
"FDP_SDI": 1,
"FDP_SDI.2": 5,
"FDP_SDI.2.1": 2,
"FDP_SDI.2.2": 1,
"FDP_UCT": 1,
"FDP_UCT.1": 4,
"FDP_UCT.1.1": 1,
"FDP_UIT": 1,
"FDP_UIT.1": 3,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 1,
"FIA_ATD.1": 4,
"FIA_ATD.1.1": 1,
"FIA_UAU": 11,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 5,
"FIA_UAU.6": 5,
"FIA_UAU.6.1": 1,
"FIA_UID": 1,
"FIA_UID.1": 10,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 3,
"FIA_UID.2.1": 1,
"FIA_USB": 2,
"FIA_USB.1": 7,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 2,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA": 39,
"FMT_MSA.1": 8,
"FMT_MSA.2": 3,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 17,
"FMT_MTD": 13,
"FMT_MTD.1": 4,
"FMT_SMF": 5,
"FMT_SMF.1": 12,
"FMT_SMF.1.1": 4,
"FMT_SMR": 1,
"FMT_SMR.1": 15,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1,
"FMT_SMR.2": 3,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_FLS": 1,
"FPT_FLS.1": 5,
"FPT_FLS.1.1": 1,
"FPT_PHP": 1,
"FPT_PHP.1": 7,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_PHP.3": 5,
"FPT_PHP.3.1": 1,
"FPT_STM": 1,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1,
"FPT_TDC": 1,
"FPT_TDC.1": 3,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TST.1": 1,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 10,
"FPT_TST_EXT.1.1": 3
},
"FTP": {
"FTP_ITC": 4,
"FTP_ITC.1": 4,
"FTP_TRP": 20,
"FTP_TRP.1": 17,
"FTP_TRP.1.1": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 18,
"TLS v1.2": 1,
"TLS1.2": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 7
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1,
"SHA-256": 2,
"SHA-384": 1,
"SHA-512": 1,
"SHA256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 21
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 2,
"physical tampering": 5
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 140-2": 2,
"FIPS PUB 186-4": 1,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 19790:2012": 5
},
"NIST": {
"NIST SP 800-90": 1,
"NIST SP 800-90A": 1
},
"PKCS": {
"PKCS1": 1
},
"RFC": {
"RFC 2246": 1,
"RFC 2865": 1,
"RFC 4346": 1,
"RFC 5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 5,
"AES-128": 1,
"AES-256": 2,
"AES256": 6
}
},
"constructions": {
"MAC": {
"HMAC": 15
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20210122164543+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Office 365",
"/ModDate": "D:20210122164543+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Office 365",
"pdf_file_size_bytes": 1148069,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 124
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ANSSI-CC-PP-2016_05 PP.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-235735-CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"AVA_VAN.5"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/qscd-cc-st-QSealCD-4.0.26.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "98736affec72317d460dbe8ac87f7e09d4d9481ac14a82a97f8961d470150dee",
"source_hash": "5f7256d7635b839a3bd84f41ae76e5034cb3328bdde968c899b56b322ea7d6b6",
"txt_hash": "38fba77e0a894a40e1f3479d9ca88add71a4a465f832027be3f1407f03f35bb1"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7b8edb1c412bfcfb518fef7f824b3c5c27a93060967dde217d62088954da47a2",
"source_hash": "12e9193ad5c472a8070c8a65b91d74bd7bc080935ce82242cc7e0c094e9847cb",
"txt_hash": "6a0e61c320d6d799f2b53e8229164291af479c9dd0aa25aaa6d359eec7bc24d9"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c64d530d47b061e227c2db106c98f6d5ace8b9144c38c61c4dc8ecc7b997fc4d",
"source_hash": "ce2987542bdf6414d1068c92adf04dc4276b7af0b8b8c4479600ba8f88c863c8",
"txt_hash": "643fe32642695d14959014d300a7ed434f929af613492cf8bb0dfc5bc8c15d9e"
}
},
"status": "archived"
}